﻿

.myMenu
{
	width				: 170px;
	margin				: 0px 3px 10px 3px;
}


/* .myMenu .caption culture specific */


	.myMenu table
	{
		border-collapse		: collapse;
		border-width		: 0px;
		width				: 100%;
	}

	.myMenu .header
	{
		background-image	: url('/Images/Menus/MyMenu/Header.png');
		height				: 31px;
		padding				: 0px 0px 0px 0px;
		border-right		: 0.5px solid #cccccc;
	}


	.myMenu .body
	{
		background-color	: White;
		border-left			: 0.5px solid #cccccc;
		border-right		: 0.5px solid #cccccc;
		border-bottom		: 0.5px solid #cccccc;
		padding				: 3px 0px 3px 0px;
		text-align			: left;
	}



	.myMenu .groupHeader {
		color				: #777777;
		font-size			: 14px;
		font-weight			: normal;
		height				: 20px;
		padding				: 0px 0px 0px 3px;
	}



	.myMenu .option {
		cursor				: pointer;
		display				: block;
		margin				: 0px 0px 0px 0px;
		padding				: 0px 3px 0px 3px;
	}

		.myMenu .option a {
			border				: 0.5px solid transparent;
			color				: #0000dd;
			display				: block;
			font-size			: 12px;
			padding				: 3px 3px 3px 7px;
			text-decoration		: none;
		}

		.myMenu .option a:Hover {
			background-color	: #dddddd;
			border				: 0.5px solid #b9b9b9;
		}



	.myMenu .specialOption {
		border				: 0.5px solid transparent;
		cursor				: pointer;
		display				: block;
		margin				: 0px 0px 0px 0px;
		padding				: 0px 3px 0px 3px;
		text-align			: right;
	}

		.myMenu .specialOption table
		{
			margin				: 0px 0px 0px auto;
		}

		.myMenu .specialOption a {
			color				: #0000dd;
			display				: block;
			font-size			: 10px;
			padding				: 4px 3px 3px 7px;
			text-decoration		: none;
		}

		.myMenu .specialOption a:Hover {
			background-color	: #dddddd;
			border				: 1px solid #b9b9b9;
			display				: block;
			font-size			: 10px;
			padding				: 3px 2px 2px 6px;
			text-decoration		: none;
		}

		.myMenu .specialOption img
		{
			margin			: auto 5px auto auto;

		}



	.myMenu .separator
	{
		height				: 1px;
		background-color	: #dddddd;
		margin				: 4px 0px 4px 0px;
		width				: 100%;
	}